﻿@-ms-viewport{width:device-width;}

html {width:100%; height:100%;}
a:link, a:visited, a:active {color:#0099CC; text-decoration:none;}
body, form {height:100%;}
form {max-width:400px; margin-left:auto; margin-right:auto;}
body, p, input, textarea, td, select {color:#3c3c3c; font-family:'Roboto Condensed', sans-serif;}
h1 {margin-top:0; font-size:1.4em;}
h2 {font-size:1.3em;}
h3 {font-size:1.2em;}
hr {margin-top:1.0em; margin-bottom:1.0em;}
input, textarea, select {font-size:1.0em;}
input[type="file"]::-webkit-file-upload-button{font-size:1.0em; color:#ffffff; border:none; font-family:'Roboto Condensed', sans-serif;}
body {margin:0 0 0 0; -webkit-text-size-adjust:100%; background-color:#ffffff; font-size:1.1em;}

.btn {text-align:left; color:#ffffff; padding:0.8em; font-weight:bold; font-size:1.2em; cursor:pointer;}
.btn .arrow {float:right; height:1.2em; width:1.2em; background-image:url('/Images/Icons/arrow.png'); background-size:cover; display:block;}
.border {border-bottom:1px solid #ffffff;}
.chk input {width:1.2em; height:1.2em; margin-left:-0.2em;}
.content {width:100%; height:100%; border-spacing:0;}
.footer img {width:100%; display:block;}
.form-btn {text-align:center; padding:0.8em; font-weight:bold; font-size:1.2em; border-radius:1.0em;}
.form-btn a:link, .form-btn a:active, .form-btn a:visited {color:#ffffff !important;}
.header {padding:1.8em 1.0em 1.5em 1.0em; background-color:#ffffff; border-bottom:1px solid #dddddd; cursor:pointer;}
.header img {border:none;}
.heading .arrow {float:right; height:1.2em; width:1.2em; background-image:url('/Images/Icons/arrow-down.png'); background-size:cover; display:block;}
.hidden-textbox {width:0; height:0; background-color:transparent; border:none; border-color:transparent;}
.highlight {background-color:lemonchiffon;}
.link {color:#0099CC;}
.main {height:100%; vertical-align:top; /*padding-top:2.1em;*/ background-color:#ffffff;}
.page {background-color:#ffffff; padding:1.0em;}
.section {border:3px solid; padding:1.0em; margin-bottom:0.5em; border-radius:0.5em;}
.section-highlight {background-color:#f1f1f1; padding:0.5em; margin-top:0.5em;}
.section-highlight a {text-decoration:underline;}
.textbox {border:1px solid #cccccc; padding:0.5em;}
.toolbar {display:none;}
/*.toolbar {background-color:#f1f1f1; padding:0.3em; border-top:1px solid #dddddd; border-bottom:1px solid #dddddd; position:fixed; width:100%; font-size:1.2em;}*/






.grid-border td{border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; padding:5px; vertical-align:top;}
.grid-border {border-left:1px solid #cccccc; border-top:1px solid #cccccc;}
.grid-border .grid-header th {background-color:#e8e8db; background-color:#f1f1f1; text-transform:uppercase; font-size:0.85em; font-weight:normal; padding:5px; white-space:nowrap; text-align:left; border-right:1px solid #cccccc; border-bottom:1px solid #cccccc;}
.grid-border .grid-alt-item td {background-color:#fcfcfb;}
.grid-border .grid-item-nopadding td {border-right:1px solid #cccccc; border-bottom:1px solid #cccccc; vertical-align:top;}
.grid-border .grid_selected td {background-color:#e9f5f8;}
.grid-border .pop-up-border {border:1px solid #aca899; background-color:#fcfbf5;}
.grid-border .pop-up-border .grid-alt-item td {background-color:#fcfbf5;}